<?xml version="1.0" encoding="utf-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
  <mime-type type="text/r">
    <comment>R source file</comment>
    <comment xml:lang="ca">Fitxer de codi font en R</comment>
    <comment xml:lang="ca@valencia">Fitxer de codi font en R</comment>
    <comment xml:lang="cs">Zdrojový soubor R</comment>
    <comment xml:lang="de">R-Quelldatei</comment>
    <comment xml:lang="en_GB">R source file</comment>
    <comment xml:lang="es">fileArchivo fuente de R</comment>
    <comment xml:lang="eu">R sorburu fitxategia</comment>
    <comment xml:lang="fr">Fichier source « R »</comment>
    <comment xml:lang="it">File sorgente di R</comment>
    <comment xml:lang="lt">R šaltinio failas</comment>
    <comment xml:lang="nl">Bronbestand R</comment>
    <comment xml:lang="nn">R-kjeldefil</comment>
    <comment xml:lang="pl">Plik źródłowy R</comment>
    <comment xml:lang="pt">Ficheiro de código em R</comment>
    <comment xml:lang="pt_BR">Arquivo de código do R</comment>
    <comment xml:lang="sl">R izvorni program</comment>
    <comment xml:lang="sv">R-källkodsfil</comment>
    <comment xml:lang="uk">файл коду R</comment>
    <acronym>R</acronym>
    <expanded-acronym>R programming language</expanded-acronym>
    <generic-icon name="text-x-generic"/>
    <sub-class-of type="text/plain"/>
    <glob pattern="*.r"/>
    <alias type="text/x-r"/>
  </mime-type>
  <mime-type type="application/rdata">
    <comment>R data/workspace file</comment>
    <comment xml:lang="ca">Fitxer de dades/espai de treball de l'R</comment>
    <comment xml:lang="ca@valencia">Fitxer de dades/espai de treball de l'R</comment>
    <comment xml:lang="cs">Soubor pracovní plochy/dat R</comment>
    <comment xml:lang="de">R-Datendatei/Arbeitsbereichdatei</comment>
    <comment xml:lang="en_GB">R data/workspace file</comment>
    <comment xml:lang="es">Archivo de datos o de espacio de trabajo de R</comment>
    <comment xml:lang="eu">R datu/langune fitxategia</comment>
    <comment xml:lang="fr">Fichier de données ou d'espace de travail « R »</comment>
    <comment xml:lang="it">File di dati/spazio di lavoro di R</comment>
    <comment xml:lang="lt">R duomenų/darbo aplinkos failas</comment>
    <comment xml:lang="nl">Gegevens/werkruimtebestand R</comment>
    <comment xml:lang="nn">R-data-/arbeidsområde-fil</comment>
    <comment xml:lang="pl">Plik danych/przestrzeni pracy R</comment>
    <comment xml:lang="pt">Ficheiro de dados/área de trabalho do R</comment>
    <comment xml:lang="pt_BR">Arquivo de dados/espaço de trabalho do R</comment>
    <comment xml:lang="sl">R datoteka data/workspace</comment>
    <comment xml:lang="sv">R-datafil/arbetsrymdsfil</comment>
    <comment xml:lang="uk">файл даних/робочого простору R</comment>
    <acronym>RData</acronym>
    <expanded-acronym>R data/workspace file</expanded-acronym>
    <generic-icon name="package-x-generic"/>
    <sub-class-of type="application/x-gzip"/>
    <glob pattern="*.rdata"/>
    <glob pattern="*.rda"/>
    <alias type="application/x-rdata"/>
  </mime-type>
</mime-info>
